﻿body 
{
    width: 1000px;
}

/* Checkout Screen */
.orderRadioButtonList
{
    border: 1px solid DarkGray;
    margin-bottom: 10px;
    padding: 5px;
}

.notesTextBox
{
    height: 140px;
    width: 98%;    
}

.notesPanel
{
    display: block;
}

.termsPanel
{
    margin-bottom: 10px;
}

.termsPanel a
{
    display: block;
}

/* EOF Checkout Screen */

.codeLabel
{
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}

.addPanel div
{
    width: 125px;
    padding: 3px;
}

.discountLabel
{
    font-weight: bold;
    color: Red;
}

.yourPriceLabel
{
    font-weight: bold;
}

.pricePanel
{
    float: right;
    width: 150px;
    text-align: right;
    display: block;
}

.pricePanel span
{
    display: block;
    white-space: nowrap;
}

.brkGridView, .callOffPanel
{
    margin-left: 20px;
}

.callOffPanel span
{
    display: block;
}

.productImage
{
    margin-bottom: 10px;
}

.productdetails
{
    float: left;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.offerImageButton
{
    text-align: center;
}

.trackingPanel
{
    padding-left: 5px;
}

/* Sectors.aspx */
.sectortable
{
    width: 100%;
}

.sectorspanel
{
    border-width: 1px;
    border-style: solid;
    height: 170px;
}

.sectorsinnerpanel
{
    height: 100%;
    width: 100%;
}

.sectorimagecell
{
    width: 100px;
    padding: 10px;
}

.miniRanges a
{
    color: Black;
    text-align: left;
    vertical-align: top;
    line-height: 15px;
}

.sectorcell
{
    text-align: left;
    vertical-align: top;
    height: 112px;
    padding: 10px;
}

.cellImageLink
{
    text-align: right;
    height: 112px;
}

.cellTextHyperlink
{
    font-weight: bold;
    font-size: small;
    color: Black;
    text-decoration: none;
    padding: 0,0,10,0;
}

.cellMoreLink
{
    color: Black;
}

.twoColDataList
{
    width: 100%;
    text-align: center;    
}

.dataListCell
{
    text-align: center;
    vertical-align: top;
    width: 50%;
    padding: 10px;
}
/* end Sectors.aspx */

/* general */
.cssbutton
{
    height: 25px;
    width: 120px;
    border: none;
    cursor: pointer;
    font-size: 0px;
    margin: 2px;
}

.csscontrolBoxHeader
{
    height: 25px;
    width: 180px;
    background-repeat: no-repeat;
    overflow: hidden;
    border: none;
    font-size: 0px;
}

.browsePanel 
{
    text-align: center;
}

.browsePanel ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.browsePanel li
{
    margin: 5px;
}

.browsePanel a
{
    font-weight: bold;
    font-size: x-small;
    color: Black;
    text-decoration: none;
}

.searchPanel input
{
    width: 120px;
    margin: 2px;
}

.searchPanel select
{
    width: 174px;
}

.cssauthImage   
{
    background: transparent url(/images/AuthOrdersBar.gif) no-repeat center top;
}

.cssconsumablesPanel
{
    margin-bottom: 5px;
}

.csscontrolBoxes
{
    border-color: Gray; 
    border-style: solid;
    border-width: 1px;
    margin-bottom: 5px;
    padding: 2px;
}

.cssofferBarImage
{
    background: transparent url(/Images/OfferBar.gif) no-repeat center top;
}

.cssloginImage
{
    background: transparent url(/Images/LoginBar.gif) no-repeat center top;
}

.cssCheckoutButton
{
    background: transparent url(/Images/checkout.gif) no-repeat center top;
}

.cssprintImageButton
{
    background: transparent url(/Images/Print.gif) no-repeat center top;             
}

.cssorderImageButton
{
    background: transparent url(/Images/Order.gif) no-repeat center top;
}

.csscompleteImageButton
{
    background: transparent url(/Images/Complete.gif) no-repeat center top;        
}

.csscallOffImageButton
{
    background: transparent url(/Images/CallOff.gif) no-repeat center top;    
}

.cssemptyImageButton
{
    background: transparent url(/Images/EmptyCart.gif) no-repeat center top;         
}

.csscontinueImageButton
{
    background: transparent url(/Images/ContinueShopping.gif) no-repeat center top;           
}

.csstransferImageButton
{
    background: transparent url(/Images/AddAllToCart.gif) no-repeat center top;       
}

.cssupdateImageButton
{
    background: transparent url(/Images/Update.gif) no-repeat center top;    
}

.cssprintImageButton
{
    background: transparent url(/Images/Print.gif) no-repeat center top;
}

.cssemptyImageButton
{
    background: transparent url(/Images/EmptyCart.gif) no-repeat center top;
}

.cssAddImageButton
{
    background: transparent url(/Images/Fav.gif) no-repeat center top;
}

.productsBuyImageButton
{
    background: transparent url(/Images/Buy.gif) no-repeat center top;
}

.gridheader, .gridsubheading
{
    font-weight: bold;
    color: White;
}

.gridsubheading
{
    text-align: center;
}

.gridrow
{
    border-color: Silver;
    border-style: solid;
    border-width: 1px;
    height: 130px;
}

.productsTextHyperLink
{
    font-size: x-small;
    color: Black;
    font-weight: bold;
}

.subTotalPanel
{
    padding: 5PX;
}

.divider
{
    display: block;
    clear: both;
    height: 5px;
    overflow: hidden;
}

.cssloginImageButton
{
    background: transparent url(/Images/Login.gif) no-repeat center top;
    display: block;
}

.cssloginImageButtonlogout
{
    background: transparent url(/Images/Logout.gif) no-repeat center top;
    display: block;
}

.cssupdateImageButton
{
    background: transparent url(/Images/Update.gif) no-repeat center top;
}

.csscartImage
{
    background: transparent url(/Images/CartBar.gif) no-repeat center top;
}

.csstrackingImage
{
    background: transparent url(/Images/OrderTrackingBar.gif) no-repeat center top;
}

.csstrackImageButton
{
    background: transparent url(/Images/search.gif) no-repeat center top;    
}

.csscartImageButton
{
    background: transparent url(/Images/Cart.gif) no-repeat center top;
}

.csssearchImage
{
    background: transparent url(/Images/SearchBar.gif) no-repeat center top;
}

.cssgoImageButton
{
    background: transparent url(/Images/search.gif) no-repeat center top;    
}

.cssbrowseImage
{
    background: transparent url(/Images/Browse.gif) no-repeat center top;
}

.csscartImage
{
    background: transparent url(/Images/CartBar.gif) no-repeat center top;
}

.csstopPanel
{
    background: transparent url(/Images/MenuBar.gif) no-repeat center top;
}

.csssavedImage
{
    background: transparent url(/Images/SavedOrdersBar.gif) no-repeat center top;    
}

.csssidemenu
{
    text-align: center;
    width: auto;
    background: transparent url(/Images/SideMenuBar.gif) repeat-y left top;
}

.csssidemenu ul
{
    list-style: none;
    font-family: Arial, Verdana;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
}

.csssidemenu li 
{
    display: block;
    position: relative;
    /*float: left;*/
    margin-bottom: 0px;
}

.csssidemenu li a 
{
    display: block;
    text-decoration: none;
    width: 80px;
    height: 35px;
    white-space: nowrap;
    font-size: 0px;
}

.cssmenu
{
    width: 1000px;
    height: 35px;
    background: transparent url(/Images/MenuBar.gif) no-repeat center top;
}

.cssmenu ul
{
    list-style: none;
    width: 1000px;
    font-family: Arial, Verdana;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
}

.cssmenu li 
{
    display: block;
    position: relative;
    float: left;
    margin-bottom: 0px;
}

.cssmenu li a 
{
    display: block;
    text-decoration: none;
    width: 80px;
    height: 35px;
    white-space: nowrap;
    font-size: 0px;
}

.csshomelink
{
    background: transparent url(/Images/HomeTab.gif) no-repeat center top;
}

.csshomelinkselected
{
    background: transparent url(/Images/HomeSelected.gif) no-repeat center top;
}

.cssbrowselink
{
    background: transparent url(/Images/BrowseTab.gif) no-repeat center top;
}

.cssbrowselinkselected
{
    background: transparent url(/Images/BrowseSelected.gif) no-repeat center top;
}

.cssQuoteslink
{
    background: transparent url(/Images/Quotes.gif) no-repeat center top;
}

.cssQuoteslinkselected
{
    background: transparent url(/Images/QuotesSelected.gif) no-repeat center top;
}

.cssOrderPadslink
{
    background: transparent url(/Images/OrderPads.gif) no-repeat center top;
}

.cssOrderPadslinkselected
{
    background: transparent url(/Images/OrderPadsSelected.gif) no-repeat center top;
}

.cssFavoriteslink
{
    background: transparent url(/Images/FavoritesTab.gif) no-repeat center top;
}

.cssFavoriteslinkselected
{
    background: transparent url(/Images/FavoritesSelected.gif) no-repeat center top;
}

.cssFastOrderlink
{
    background: transparent url(/Images/FastOrderTab.gif) no-repeat center top;
}

.cssFastOrderlinkselected
{
    background: transparent url(/Images/FastOrderSelected.gif) no-repeat center top;
}

.cssSelectOfferlink
{
    background: transparent url(/Images/OffersTab.gif) no-repeat center top;
}

.cssSelectOfferlinkselected
{
    background: transparent url(/Images/OffersSelected.gif) no-repeat center top;
}

.cssAccountslink
{
    background: transparent url(/Images/AccountTab.gif) no-repeat center top;
}

.cssAccountslinkselected
{
    background: transparent url(/Images/AccountSelected.gif) no-repeat center top;
}

.cssAuthoriselink
{
    background: transparent url(/Images/AuthoriseTab.gif) no-repeat center top;
}

.cssAuthoriselinkselected
{
    background: transparent url(/Images/AuthoriseSelected.gif) no-repeat center top;
}

.cssLoyaltylink
{
    background: transparent url(/Images/LoyaltyTab.gif) no-repeat center top;
}

.cssLoyaltylinkselected
{
    background: transparent url(/Images/LoyaltySelected.gif) no-repeat center top;
}

.cssGreenlink
{
    background: transparent url(/Images/GreenTab.gif) no-repeat center top;
}

.cssGreenlinkselected
{
    background: transparent url(/Images/GreenSelected.gif) no-repeat center top;
}

.cssCallOfflink
{
    background: transparent url(/Images/CallOffTab.gif) no-repeat center top;
}

.cssCallOfflinkselected
{
    background: transparent url(/Images/CallOffSelected.gif) no-repeat center top;
}

.cssAccountPage
{
    padding-left: 50px;
}

.cssAccountPage span
{
    font-style: italic;
}

.cssAccountPage h1
{
    font-size: large;
    font-weight: bold;
}
    
.consumablesselection
{
    width: 100%; 
}

.consumablesGridView
{
    width: 100%;
}

.consumablesGridViewitem
{
     padding: 5px;
}
    
.consumablesGridViewitem table
{
    height: 110px;
    border: gray 1px solid;
    width: 100%;
}                          

.consumableslinkcell
{
    text-align: left;
    height: 15px;
}
                                        
.consumableslinkcell a
{
    color: Black;
    font-weight: bold;
    font-size: x-small;
}
                                        
.consumablesimagecell
{
    text-align: center;
    vertical-align: middle;
    width: 100px;
    height: 110px;    
    padding: 10px;
}

.FastOrderTable
{
    border: gray thin solid; 
    background-color: transparent;
}

.FastOrderTable th
{
    height: 26px;    
}

.FastOrderTable td
{
    height: 19px;    
}

.fastordercode
{
    width: 162px;    
}

.fastorderqty
{
    width: 32px;    
}

.fastorderwarning
{
    color: Red;
}

.consumablespricecell
{
    text-align: right;
    white-space: nowrap;
    vertical-align: bottom;
}

.consumablesdescriptioncell
{
    text-align: left;
    vertical-align: top;         
}

.consumablespackcell
{
    text-align: right;
    height: 15px;
    white-space: nowrap;
}
                                
.cssAccountPage h2
{
    font-size: medium;
    font-weight: bold;
    color: Black;
}

.cssAccountPage h3
{
    font-style: italic;
}
    
.SectorBulletedList
{

    font-size: small;
    color: Black;
}

.browseDataList
{

}

.browseCellImageHyperlink
{
    height: 110px;
}

.browseCellImageHyperlink img
{
    border-width: 0px;
    display:block;
    margin-bottom: 15px;
    margin-left:auto;
    margin-right:auto;
}

.browseCellTextHyperlink
{
    font-weight: bold;
    display:block;
    margin-bottom: 15px;
    height: 20px;
}

.cssbrowse
{
    width: 100%;
    margin-top: 20px;
}

.cssbrowse ul
{
    list-style: none;    
    padding: 0px;
    margin-left:auto;
    margin-right:auto;
}

.cssbrowse li
{
    width: 25%;
    height: 150px;
    float: left;
    text-align: center;
    display: block;
}

.browseCellCountLabel
{
    display: block;
    height: 15px;
}

.cssgrid 
{
    border: DimGray solid 1px;
    background-color: transparent;
}

.cssgrid td
{
    padding: 4px;
    color: #333333;
    border: none;
}

.cssgrid th
{
    padding: 4px;
    color: black;
    background-color: transparent;
    border: none;
}

#ContactUsPage 
{
	width: 360px;
	margin: 0 auto;
}

#CreateAccountPage 
{
	width: 360px;
	margin: 0 auto;
}
.CreateAccountForm 
{	
	overflow: hidden;
}
.CreateAccountForm .SubmitButton 
{
	float: right;
	width: auto;
}

span.ValidationCodeError 
{
	color: Red;
}

.full 
{
    float:left;
    margin: 0 0 10px 0;
    width:360px;
}

.full input, .full textarea 
{
    border:1px solid #999999;
    clear:both;
    color:#999999;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1em;
    width:350px;
}

.full label, .full span 
{
    display:block;
    float:left;
    padding:0 0 3px;
}

.full input.btn 
{
    background-color:#95CA1C;
    color:#FFFFFF;
    cursor:pointer;
    width:100px;
}

/* NewAccount.aspx */
.full input.btn:hover
{
    background-color:#999999;
}

.newAccountSubmitButton
{
    background: transparent url(/Images/save.gif) no-repeat center top;
}
/* end NewAccount.aspx */

/* AddToFavorites.aspx */
.favpanel
{
    margin: 30px;
}

.favpanel span
{
    margin: 10px;
}

.refDropDownList
{
    Width: 220px;
}
/* end AddToFavorites.aspx */

/* Analysis.aspx */
.analysispopupbuttons
{
    margin: 10px; 
}
/* end Analysis.aspx */

/* TopList.aspx */
.toplist
{
    text-align: right;
}
/* end TopList.aspx */

/* CreateAccount.aspx */
.newdetails
{
    margin: 20px;
}

.newaddress
{
    margin: 20px;
}

.newaccountsubmit
{
    margin: 20px;
}

.newaccounteditbox
{
    width: 250px;
}

.newaccountlabel
{
    margin-right: 20px;
}
/* end CreateAccount.aspx */

/* Cart.aspx */
.cssSavingPanel
{
    color: Red;
}

.cssswap
{
    color: Red;
}

.cartupdatebuttons
{
    float: left;
}

.cartupdatebuttons submit
{
    margin: 0, 3px;
}
/* end Cart.aspx */

/* Products.aspx */
.productsFilterPanel 
{
    float: left;
	margin:0;
	padding:6px;
    font-size: x-small;
}

.productsFilterPanel select
{
    font-size: 7pt;
}

.productsFilterPanel div {
	display:inline;
	float:left;
	margin:0 5px;
}

.productsFilterPanel span {
	display:block;
}
/* end Products.aspx */

/* OrderPadProducts.aspx */
.opstockcell table
{
    width: 100%;    
}

.opstockcell table td
{
    padding: 0px;
    padding-right: 2px;
    text-align: right;
}

.opstockcell table tr th
{
    padding: 0px;
    padding-right: 5px;
    text-align: left;
    font-weight: normal;
}
/* end OrderPadProducts.aspx */